/****
 * 		
 *		Forms stylesheet
 *
 ****/

form.uniform fieldset {
	border: none;
	border-top: 1px solid #999999;
}

form.uniform fieldset legend {
	font-weight: bold;
	padding-right: 4px;
}

* html form.uniform fieldset legend {
	padding-right: 0;
	margin: 0 -7px;
}

form.uniform fieldset fieldset {
	border: none;
	margin: 3px 0 0;
}

form.uniform fieldset fieldset legend {
	font-weight: normal;
	font-size: 1em;
	padding: 0 0 2px 0;
}

form.uniform ol {
	list-style: none;
}

form.uniform ol li {
	clear: both;
	padding: 5px;
}

form.uniform li.error {
	background-color: #FFFDD9;
}

form.uniform label {
	display: block;
	float: left;
	width: 33%;
	line-height: 1.8em;
	margin-right: 6px;
}

* html form.uniform label {
	margin-right: 0;
}

form.uniform fieldset.options label {
	text-align: left;
	margin-left: 33%;
	display: inline;
}

form.uniform fieldset.options label input {
	text-align: left;
	margin-left: 6px;
}

* html form.uniform fieldset.options input {
	margin-left: 0;
}

form.uniform em {
	color: #FC4203;
}

form.uniform dl.report {
	background-color: #f0f0f0;
	padding: 5px;
	margin-bottom: 10px;
}

form.uniform dl.report dt {
	background: url(Image/uniform-alert.gif) no-repeat 0 50%;
	padding-left: 16px;
}

form.uniform dl.report dd {
	background: url(Image/uniform-dd.gif) no-repeat 20px .6em;
	padding-left: 28px;
}

/**
 *	The css code below is to be included in your
 *	main style sheet. Use it to format your forms.
 **/

/**
 *	Form layout
 **/

form.uniform {
	width: 400px;
}

form.uniform fieldset {
	border: none;
	margin-bottom: 10px;
}

form.uniform fieldset fieldset{
	background: none;
	margin-bottom: 0;
}

form.uniform fieldset legend {
	font-size: 1.2em;
}

form.uniform fieldset fieldset legend {
	font-size: 1em;
}

form.uniform ol li {
	background: #F2F8F8 url(Image/uniform-div.gif) repeat-x left bottom;
}

form.uniform ol li.error {
	background-color: #FFFDD9;
}

form.uniform label {
	width: 33%;
	text-align: left;
}

form.uniform fieldset.options label {
	margin-left: 33%;
}

.formwrapper {
	background: #FAFAFA;
	border: 1px solid #EFEFEF;
	padding: 10px;
}

/**
 *	Button layout
 **/

input.button {
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 2px 6px;
}
* html input.button {
	padding: 2px 0 0 0;
}